<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-3 Math function</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>

<div class="theory">
	<h1>Theoretical tasks</h1>

	<p class="answers">
		1) Функции в программировании нужны для того, чтобы не повторять одно и то же действие несколько раз. Такие действия один раз записываются в функцию, а потом она вызывается в нужных частях кода.
	</p>
	<p class="answers">
		2) В Функций есть понятие параметров. Они играют роль локальных переменных внутри функций.
		Аргументы же передаются в функцию при ее вызове и инициализируют ее параметры.
	</p>
</div>


<script src="js/script.js"></script>

</body>
</html>